<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>美容业新风向</Title>
    <Pics>
    </Pics>
    <AddDate>2009-6-27 14:23:49</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>6</CategoryID>
    <Category>全部</Category>
    <Content>在情人节这个浪漫的日子里，许多女士都精心装扮自己，甚至连手这个小细节也不放过。记者昨日调查发现，华强北等繁华地带的各家手部美容店生意都较火爆，店里挤满了专门来给手部做护理的顾客，有些小店排队等候的人都挤到了门外。
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;　　在华强北一个手部美容店，记者看到一溜8个红色座位都被占满，来美容的女士与工作人员隔着一张桌子相对而坐，双手经过清洁、消毒、去角质、修整、擦油等操作，逐渐变得白皙娇嫩。小白是这家美容店的店长，她告诉记者，现代都市人越来越重视细节，加上手是女人的&amp;amp;ldquo;第二张脸&amp;amp;rdquo;，所以每逢节日，来店里做手部美容的人特别多。她说：&amp;amp;ldquo;从今天早上9点半开门到现在，我们的工作人员就一直坐在位子没挪过窝，几乎连转转腰伸伸手的空也没有。有些开了卡的老顾客一看没位，就去商场先逛一会，等空出位来赶紧给她们打电话。&amp;amp;rdquo;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;　　记者发现，来做手部美容的以20多岁的年轻姑娘居多。她们都表示晚上有约会，所以要来&amp;amp;ldquo;美&amp;amp;rdquo;一下。不过，也有40多岁的中年女士来凑热闹。一位姓李的阿姨笑着说：&amp;amp;ldquo;我们都是老夫老妻了，没打算过情人节，不过也要沾点年轻人过节的光，把自己收拾得利落点。&amp;amp;rdquo;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;　　华强北茂业百货商场里的手部美容店也一样生意火爆，20多个美容操作台从10点开始就没空过。不光是大商场里的手部美容店座位吃紧，平时生意清淡的街边美容店在情人节也&amp;amp;ldquo;火&amp;amp;rdquo;了一把。&amp;lt;/p&amp;gt;</Content>
  </News>
</Root>